local _, core = ...;

local function CreatePetsTab()
	local text = core.Tab.t3.content:CreateFontString(nil, "OVERLAY", core.Tab.t3.content);
	text:SetFontObject("GameFontNormalLarge");
	text:SetText("Available Soon!");
	text:SetPoint("CENTER", core.Tab.t3.content, "CENTER");
end
core.PetsTab = CreatePetsTab;